﻿html {background:#000 url("file:///G|/Documents and Settings/USER/My Documents/anamericanmanifesto/images/brick_bg.jpg") no-repeat fixed center top; font:normal 12px Arial; color:#69604b; line-height:1.3em;}
body {margin:0; padding:0;text-align: center;}

a img {border:none;}
a {text-decoration:none; color:#283d6b;}
a:hover {text-decoration:underline;}

h1 {font-size:19px; margin:0;line-height:1em; color:#FFFFFF}
h2 {font:normal 18px Arial; color:; margin:-20px 0 0 180px;}
h3 {font:normal 15px Arial; margin:1px 0 0 0;}
h4 {font-size:30px; margin:0;line-height:2em;color:#ffffff;}
h5 {text-transform:capitalize; font-size:32px; margin:0; position:absolute; right:0; bottom:0; color:#eecf54; padding:10px 5px;}
h5 span {font-size:18px; color:#fff;}
h6 {font:normal 18px Arial; color:; margin:0;}
h7 {font-size:30px; margin:10px 0 10px 180px;}
h8 {color:#333}
h9 {font:normal 12px Arial; margin:1px 0 0 0;}
h10 {font:normal 12px Arial; margin:0 0 0 220px;}
h11 {font-size:12px; margin:0;line-height:1em; color:#FFFFFF}

p {margin:15px 0;}

.clear {clear:both;}
.right {float:right;}
.left {float:left;}
.flash {z-index:0;}

#container2{width: 50%;float: right}
#container2{	margin-left: auto;	margin-right: auto;	width: 50em;	text-align: left;}
#container {
	background:#fff;
	width:640px;
	border:10px solid #69604b;
	margin:25px auto auto auto;
	padding:50px;
	position:relative;
	height:auto;
}
#container .stripes {position:absolute; top:0; right:0;}

#header {position:relative;}
#header .tagline {position:absolute; left:134px; top:88px;}
#feature {background:url("file:///G|/Documents and Settings/USER/My Documents/anamericanmanifesto/images/feature_play_bg.gif") repeat-x; width:845px; height:220px; margin-bottom:15px; padding:25px 30px 25px 25px; font-size:12px; line-height:1.1em;}
#feature {background:url("file:///G|/Documents and Settings/USER/My Documents/anamericanmanifesto/images/feature_play_bg.gif") repeat-x; width:845px; height:220px; margin-bottom:15px; padding:25px 30px 25px 25px; font-size:12px; line-height:1.1em;}
#feature img {margin-right:25px; width:415px; height:189px;}
#feature img {position:relative; margin-right:10px; width:200px; height:100px;}

#calendar {margin-bottom:15px; color:#fff;}
#calendar a {color:#eecf54; text-transform:uppercase;}
#date {background:url("file:///G|/Documents and Settings/USER/My Documents/anamericanmanifesto/images/dates_box_1.jpg");}
#date h5 {color:#69604b;}
#date h5 span {color:#69604b;}
.date {background:url("file:///G|/Documents and Settings/USER/My Documents/anamericanmanifesto/images/dates_box_2.jpg"); width:216px; height:109px; float:left; margin-right:12px; position:relative;}
.date p {width:160px; text-align:right; position:absolute; top:15px; right:15px; margin:0; padding:0;}

.box {background:#ddd8ce; padding:15px;}
.box ul {list-style-type:none; margin:0; padding:0;}
.box ul li {margin:0; background:#fff; height:60px; position:relative;}
.box span {font:normal 22px Arial; position:absolute; left:90px; top:18px;}
.box spark {font:normal 18px Arial; position:absolute; left:90px; top:18px;}

#ticket {background-image:url("file:///G|/Documents and Settings/USER/My Documents/anamericanmanifesto/images/tickets.png"); background-repeat:no-repeat; background-position:bottom left; height:120px; text-align:right;}
#ticket p {margin-left:180px;}
#edgy {background-image:url("file:///G|/Documents and Settings/USER/My Documents/anamericanmanifesto/images/milbre_sm.png"); background-repeat:no-repeat; background-position:12px 16px; height:120px; text-align:center;}
#chairs {background-image:url("file:///G|/Documents and Settings/USER/My Documents/anamericanmanifesto/images/chair.png"); background-repeat:no-repeat; background-position:10px 16px; height:120px; text-align:center;}
#location {height:292px; position:relative;}
#location img {
	position:absolute;
	bottom:15px;
	width: 416px;
	height: 214px;

}
#mission {height:292px;}
#mission img {float:right; margin-left:15px;}
#tomhuck {height:330px;}
#tomhuck img {float:right; margin-left:15px;}

#sponsors {margin:15px 0 3px 0;}
#sponsors ul {list-style-type:none; margin:0 12px 0 0; padding:0; float:left;}
#sponsors ul li {margin-bottom:12px; padding:0;}

#footer {background:url("file:///G|/Documents and Settings/USER/My Documents/anamericanmanifesto/images/sponsor_banner.jpg"); width:900px; height:83px; padding:15px 0; color:#fff; font:bold 20px Arial; text-align:center;}
#footer span {color:#eecf54;}
#copy {float:right; padding:25px 200px 75px 0; color:#fff;}

.details {color:#666;}
.details ul {list-style-type:none; color:#eecf54; font-weight:bold; margin:10px 0; padding:0; font-size:14px;}
.details ul li {margin-bottom:10px;}
.details ul li ul {color:#666; font-size:12px; padding-left:20px; font-weight:normal;}
.details ul li ul li {margin:0; padding:0; line-height:1.5em;}
.details h2 {font:normal 14px Arial; color:#666; line-height:1.5em;}
.time {color:#eecf54; font-size:22px; font-weight:bold;}

#nav {
	width: 100%;
	float: left;
	margin: 0 0 3em 0;
	padding: 0;
	list-style: none;
	background-color: #f2f2f2;
	border-bottom: 1px solid #ccc; 
	border-top: 1px solid #ccc; }
#nav li {
	float: left; }
#nav li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #69604b;
	border-right: 1px solid #ccc; }
#nav li a:hover {
	color: #c00;
	background-color: #fff; }
	
<style type="text/css">
  .centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
</style>